RubyGems Navigation menu

fluent-plugin-kubernetes 0.2.3

Output filter plugin to add Kubernetes metadata

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - March 09, 2015 (13 KB)
  2. 0.3.0 - March 08, 2015 (11 KB)
  3. 0.2.4 - March 08, 2015 (11 KB)
  4. 0.2.3 - March 08, 2015 (7.5 KB)
  5. 0.2.2 - March 07, 2015 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

docker-api >= 0
fluentd >= 0

Development Dependencies (3):

bundler ~> 1.3
minitest ~> 4.0
rake >= 0

Owners:

Authors:

  • Jimmi Dyson

SHA 256 checksum:

b8a6400ad4666490fe678caf2067925801421f327fcca7a888d9b8f7f10aab64

Total downloads 179,835

For this version 2,261

License:

ASL2

Required Ruby Version: >= 0

Links: